<!DOCTYPE html>
<html lang="hr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog sa Headerom i Nav Barom</title>
    <style>

    </style>
</head>

<body>
    <header class="header">
        <nav class="nav-bar">
            <!-- Navigacijske poveznice -->
            <a href="#">Početna</a>
            <a href="#">Blog</a>
            <a href="#">Kontakt</a>
        </nav>
    </header>
    <div class="flex-container">
        <div class="left-sidebar">Lijevi Sidebar</div>
        <div class="main-content">Glavni Sadržaj</div>
        <div class="right-sidebar">Desni Sidebar</div>
    </div>
</body>

</html>